-- ################################################################# SUIVI CODE SQL #################################################################

-- 2021/06/30 : DC / Création de la table sur Git

-- ##################################################################################################################################################
-- ###                                                                                                                                            ###
-- ###                     Table non géographique : Domaine de valeur des types de panneau de police                                              ###
-- ###                                                                                                                                            ###
-- ##################################################################################################################################################

CREATE TABLE atd16_signalisation.lst_type_police
(
 
   gid serial NOT NULL, --[PK][ATD16] Identifiant unique généré automatiquement 
   code integer, --[ATD16] Code des panneaux de police
   type character varying (100), --[Norme Nationale] Type de panneaux de police
   code_pann character varying (10), --[Norme Nationale] Code du panneau de police
   libelle character varying(500), --[Norme Nationale] Nom du panneau de police
   "order" integer,  --[ATD16] ordre des valeurs
  CONSTRAINT pk_lst_typ_police PRIMARY KEY (gid)
 
)
WITH
(
OIDS=FALSE
);
ALTER TABLE atd16_signalisation.lst_type_police
  OWNER TO sditecgrp;
GRANT ALL ON TABLE atd16_signalisation.lst_type_police TO sditecgrp;

-- ############################################################ Ajout des enregistrements ###########################################################

INSERT INTO atd16_signalisation.lst_type_police (code, type, code_pann,libelle,"order")
VALUES
('00', '','','','1'),
('01','Panneaux de danger','A13A','Endroit fréquenté par les enfants','2'),
('02','Panneaux de danger','A13B','Passage pour piéton','3'),
('03','Panneaux de danger','A14','Autres dangers.','4'),
('04','Panneaux de danger','A15A1','Passage d''animaux domestique','5'),
('05','Panneaux de danger','A15A2','Passage d''animaux domestiques','6'),
('06','Panneaux de danger','A15B','Passage d''animaux sauvages','7'),
('07','Panneaux de danger','A15C','Passage de cavaliers','8'),
('08','Panneaux de danger','A16','Descente dangereuse','9'),
('09','Panneaux de danger','A17','Annonce de feux tricolores','10'),
('10','Panneaux de danger','A18','Circulation dans les deux sens','11'),
('11','Panneaux de danger','A19','Risque de chute de pierres','12'),
('12','Panneaux de danger','A1A','Virage à droite','13'),
('13','Panneaux de danger','A1B','Virage à gauche','14'),
('14','Panneaux de danger','A1C','Succession de virages dont le premier est à droite','15'),
('15','Panneaux de danger','A1D','Succession de virages dont le premier est à gauche','16'),
('16','Panneaux de danger','A20','Débouché sur un quai ou une berge','17'),
('17','Panneaux de danger','A21','Débouché de cyclistes venant de droite ou de gauche','18'),
('18','Panneaux de danger','A23','Traversée d''une aire de danger aérien','19'),
('19','Panneaux de danger','A24','Vent latéral','20'),
('20','Panneaux de danger','A2A','Cassis ou dos-d''âne','21'),
('21','Panneaux de danger','A2B','Ralentisseur de type dos-d''âne','22'),
('22','Panneaux de danger','A3','Chaussée rétrécie','23'),
('23','Panneaux de danger','A3A','Chaussée rétrécie par la droite','24'),
('24','Panneaux de danger','A3B','Chaussée rétrécie par la gauche','25'),
('25','Panneaux de danger','A4','Chaussée particulièrement glissante','26'),
('26','Panneaux de danger','A6','Pont mobile','27'),
('27','Panneaux de danger','A7','Passage à niveau muni de barrières','28'),
('28','Panneaux de danger','A8','Passage à niveau sans barrières','29'),
('29','Panneaux d''intersection et de priorite','AB1','Intersection où le conducteur est tenu de céder le passage','30'),
('30','Panneaux d''intersection et de priorite','AB2','Intersection avec une route dont les usagers doivent céder le passage','31'),
('31','Panneaux d''intersection et de priorite','AB25','Carrefour à sens giratoire','32'),
('32','Panneaux d''intersection et de priorite','AB3A','Cédez le passage à l''intersection. Signal de position','33'),
('33','Panneaux d''intersection et de priorite','AB3B','Cédez le passage à l''intersection','34'),
('34','Panneaux d''intersection et de priorite','AB4','Stop','35'),
('35','Panneaux d''intersection et de priorite','AB5','Arrêt à l''intersection. Signal avancé','36'),
('36','Panneaux d''intersection et de priorite','AB6','Route prioritaire','37'),
('37','Panneaux d''intersection et de priorite','AB7','Fin du caractère prioritaire d''une route','38'),
('38','Panneau de signalisation temporaire ','AK14','Autres dangers','39'),
('39','Panneau de signalisation temporaire ','AK17','Annonce de signaux lumineux','40'),
('40','Panneau de signalisation temporaire ','AK2','Cassis, dos d''âne','41'),
('41','Panneau de signalisation temporaire ','AK22','Projection de gravillons','42'),
('42','Panneau de signalisation temporaire ','AK3','Chaussée rétrécie','43'),
('43','Panneau de signalisation temporaire ','AK30','Bouchon','44'),
('44','Panneau de signalisation temporaire ','AK31','Accident','45'),
('45','Panneau de signalisation temporaire ','AK4','Chaussée glissante','46'),
('46','Panneau de signalisation temporaire ','AK5','Travaux.','47'),
('47','Panneaux d''interdiction','B0','Circulation interdite','48'),
('48','Panneaux d''interdiction','B1','Sens interdit','49'),
('49','Panneaux d''interdiction','B10A','Interdit aux véhicule d''une longeur superieur à 10M','50'),
('50','Panneaux d''interdiction','B11','Interdit aux véhicules dont la largeur superieur à2,5M','51'),
('51','Panneaux d''interdiction','B12','Interdit aux véhicules dont la hauteur superieur à3,5M','52'),
('52','Panneaux d''interdiction','B13','Interdit aux véhicules dont le poids est superieur à 5,5T','53'),
('53','Panneaux d''interdiction','B13A','Interdit aux véhicules pesant sur un essieu plus de 2,5T','54'),
('54','Panneaux d''obligation','B14','Limitation de vitesse 50 km/h','55'),
('55','Panneaux d''obligation','B14_1',' Limitation de vitesse 30 km/h','56'),
('56','Panneaux d''obligation','B14_2',' Limitation de vitesse 70 km/h','57'),
('57','Panneaux d''obligation','B14_3',' Limitation de vitesse 90 km/h','58'),
('58','Panneaux d''obligation','B14_4',' Limitation de vitesse 110 km/h','59'),
('59','Panneaux d''obligation','B15','Cédez le passage à la circulation venant en sens inverse','60'),
('60','Panneaux d''obligation','B16','Signaux sonores interdits','61'),
('61','Panneaux d''obligation','B17','Distance minimun de 70M entre 2 véhicules','62'),
('62','Panneaux d''interdiction','B18A','Interdit aux véhicules transportant des marchandises explosives','63'),
('63','Panneaux d''interdiction','B18B','Interdit aux véhicules transportant des marchandises susceptibles de polluer les eaux','64'),
('64','Panneaux d''interdiction','B18C','Interdit aux véhicules transportant des marchandises dangereuses','65'),
('65','Panneaux d''interdiction','B19','Interdictions dont la nature est indiquée par une inscription sur le panneau','66'),
('66','Panneaux d''obligation','B21-1','Tourner à droite','67'),
('67','Panneaux d''obligation','B21-2','Tourner à gauche','68'),
('68','Panneaux d''obligation','B21A1','Contournement par la droite','69'),
('69','Panneaux d''obligation','B21A2','Contournement  par la gauche','70'),
('70','Panneaux d''obligation','B21B','Tout droit','71'),
('71','Panneaux d''obligation','B21C1','A droite','72'),
('72','Panneaux d''obligation','B21C2','A gauche','73'),
('73','Panneaux d''obligation','B21D1','Tout droit ou à droite','74'),
('74','Panneaux d''obligation','B21D2','Tout droit ou à gauche','75'),
('75','Panneaux d''obligation','B21E','Tout droit ou à gauche','76'),
('76','Panneaux d''obligation','B22A','Piste pour les cycles','77'),
('77','Panneaux d''obligation','B22B','Chemin pour piéton','78'),
('78','Panneaux d''obligation','B22C','Chemin pour cavaliers','79'),
('79','Panneaux d''obligation','B25','Vitesse minimale','80'),
('80','Panneaux d''obligation','B27A','Voie réservée aux véhicules des services','81'),
('81','Panneaux d''obligation','B29','Autres obligations dont la nature est mentionnée par une inscription sur le panneau','82'),
('82','Panneaux d''interdiction','B2A','Interdiction de tourner à gauche','83'),
('83','Panneaux d''interdiction','B2B','Interdiction de tourner à droite','84'),
('84','Panneaux d''interdiction','B2C','Interdiction de faire demi-tour','85'),
('85','Panneaux d''interdiction','B3','Interdiction de dépasser','86'),
('86','Panneaux d''obligation','B30','Entrée d''une zone à vitesse limitée à 30 km/h','87'),
('87','Panneaux de fin de prescription','B31','Fin de toutes les interdictions','88'),
('88','Panneaux de fin de prescription','B33','Fin de limitation de vitesse','89'),
('89','Panneaux de fin de prescription','B34','Fin d''interdiction de dépasser','90'),
('90','Panneaux de fin de prescription','B34A','Fin d''interdiction de dépasser','91'),
('91','Panneaux de fin de prescription','B35','Fin d''interdiction de l''usage de l''avertisseur sonore','92'),
('92','Panneaux de fin de prescription','B39','Fin d''interdiction dont la nature est indiquée sur le panneau','93'),
('93','Panneaux d''interdiction','B3A','Interdiction aux véhicules superieur à 3,5T de dépasser','94'),
('94','Panneaux d''obligation','B4','Arrêt au poste de douane','95'),
('95','Panneaux de fin de prescription','B40','Fin de piste cycle','96'),
('96','Panneaux de fin de prescription','B41','Fin de chemin pour piétons','97'),
('97','Panneaux de fin de prescription','B42','Fin de chemin pour cavaliers','98'),
('98','Panneaux de fin de prescription','B43','Fin de vitesse minimale','99'),
('99','Panneaux de fin de prescription','B44','Fin des chaînes à neige','100'),
('100','Panneaux de fin de prescription','B45A','Fin de voie réservée aux véhicules des services','101'),
('101','Panneaux de fin de prescription','B49','Fin dont la nature est mentionnée par une inscription sur le panneau','102'),
('102','Panneaux de fin de prescription','B50A','Sortie de zone à stationnement interdit','103'),
('103','Panneaux de fin de prescription','B50B','Sortie de zone à stationnement unilatéral à alternance semimensuelle','104'),
('104','Panneaux de fin de prescription','B50C','Sortie de zone à stationnement de durée limitée','105'),
('105','Panneaux de fin de prescription','B50D','Sortie de zone à stationnement payant','106'),
('106','Panneaux de fin de prescription','B50E','Sortie de zone à stationnement unilatéral à alternance semimensuelle','107'),
('107','Panneaux de fin de prescription','B51','Sortie d''une zone à vitesse limitée à 30 km/h','108'),
('108','Panneaux d''obligation','B5A','Arrêt au poste de gendarmerie','109'),
('109','Panneaux d''obligation','B5B','Arrêt au poste de police','110'),
('110','Panneaux d''obligation','B5C','Arrêt au poste de péage','111'),
('111','Panneaux d''interdiction','B6A1','Stationnement interdit','112'),
('112','Panneaux d''interdiction','B6A2','Stationnement interdit du 1er au 15 du mois','113'),
('113','Panneaux d''interdiction','B6A3','Stationnement interdit du 16 à la fin du mois','114'),
('114','Panneaux d''obligation','B6B1','Entrée d''une zone à stationnement interdit','115'),
('115','Panneaux d''obligation','B6B2','Entrée d''une zone à stationnement unilatéral à alternance semi - mensuelle','116'),
('116','Panneaux d''obligation','B6B3','Entrée d''une zone à stationnement de durée limitée','117'),
('117','Panneaux d''obligation','B6B4','Entrée d''une zone à stationnement payant','118'),
('118','Panneaux d''obligation','B6B5','Entrée d''une zone à stationnement unilatéral à alternance semi-mensuelle et à durée limitée','119'),
('119','Panneaux d''interdiction','B6D','Arrêt et stationnement interdits','120'),
('120','Panneaux d''interdiction','B7A','Interdit aux véhicules à moteur à l''exception des cyclomoteurs','121'),
('121','Panneaux d''interdiction','B7B','Interdit à tous les véhicules à moteur','122'),
('122','Panneaux d''interdiction','B8','Interdit aux véhicules affectés au transport de marchandises','123'),
('123','Panneaux d''interdiction','B9A','Interdit aux piétons','124'),
('124','Panneaux d''interdiction','B9B','Interdit aux cycles','125'),
('125','Panneaux d''interdiction','B9C','Interdit aux véhicules à traction animale','126'),
('126','Panneaux d''interdiction','B9D','Interdit aux véhicules agricoles à moteur','127'),
('127','Panneaux d''interdiction','B9E','Interdit aux voitures à bras','128'),
('128','Panneaux d''interdiction','B9F','Interdit aux véhicules de transport en commun','129'),
('129','Panneaux d''interdiction','B9G','Interdit aux cyclomoteurs','130'),
('130','Panneaux d''interdiction','B9H','Interdit aux motocyclettes et motocyclettes légères','131'),
('131','Panneaux d''interdiction','B9I','Interdit aux véhicules tractant','132'),
('132','Panneaux d''indications utiles pour la conduite des vehicules','C107','Route à accès réglementé','133'),
('133','Panneaux d''indications utiles pour la conduite des vehicules','C108','Fin de route à accès réglementé.','134'),
('134','Panneaux d''indications utiles pour la conduite des vehicules','C109','Aire piétonne','135'),
('135','Panneaux d''indications utiles pour la conduite des vehicules','C110','Fin d''aire piétonne','136'),
('136','Panneaux d''indications utiles pour la conduite des vehicules','C113','Piste ou bande cyclable conseillée','137'),
('137','Panneaux d''indications utiles pour la conduite des vehicules','C114','Fin d''une piste ou d''une bande cyclable','138'),
('138','Panneaux d''indications utiles pour la conduite des vehicules','C12','Circulation à sens unique','139'),
('139','Panneaux d''indications utiles pour la conduite des vehicules','C13A','Impasse','140'),
('140','Panneaux d''indications utiles pour la conduite des vehicules','C13B','Présignalisation d’une impasse','141'),
('141','Panneaux d''indications utiles pour la conduite des vehicules','C14','Présignalisation de la praticabilité d''une section de route.','142'),
('142','Panneaux d''indications utiles pour la conduite des vehicules','C14_1','Présignalisation de la praticabilité d''une section de route.','143'),
('143','Panneaux d''indications utiles pour la conduite des vehicules','C14_2','Présignalisation de la praticabilité d''une section de route.','144'),
('144','Panneaux d''indications utiles pour la conduite des vehicules','C14_3','Présignalisation de la praticabilité d''une section de route.','145'),
('145','Panneaux d''indications utiles pour la conduite des vehicules','C18','Priorité par rapport à la circulation venant en sens inverse','146'),
('146','Panneaux d''indications utiles pour la conduite des vehicules','C1A','Lieu aménagé pour le stationnement.','147'),
('147','Panneaux d''indications utiles pour la conduite des vehicules','C1B','Lieu aménagé pour le stationnement gratuit à durée limitée','148'),
('148','Panneaux d''indications utiles pour la conduite des vehicules','C1C','Lieu aménagé pour le stationnement payant.','149'),
('149','Panneaux d''indications utiles pour la conduite des vehicules','C20A','Passage pour piétons','150'),
('150','Panneaux d''indications utiles pour la conduite des vehicules','C23','Stationnement réglementé pour les caravanes','151'),
('151','Panneaux d''indications utiles pour la conduite des vehicules','C24A','Conditions particulières de circulation','152'),
('152','Panneaux d''indications utiles pour la conduite des vehicules','C24A_1','Conditions particulières de circulation','153'),
('153','Panneaux d''indications utiles pour la conduite des vehicules','C24A_2','Conditions particulières de circulation','154'),
('154','Panneaux d''indications utiles pour la conduite des vehicules','C24A_3','Conditions particulières de circulation','155'),
('155','Panneaux d''indications utiles pour la conduite des vehicules','C24B','Voies affectées','156'),
('156','Panneaux d''indications utiles pour la conduite des vehicules','C24B_1','Voies affectées','157'),
('157','Panneaux d''indications utiles pour la conduite des vehicules','C24C','Conditions particulières de circulation sur la route ou la voie embranchée','158'),
('158','Panneaux d''indications utiles pour la conduite des vehicules','C24C_1','Conditions particulières de circulation sur la route ou la voie embranchée','159'),
('159','Panneaux d''indications utiles pour la conduite des vehicules','C25A','Indication aux frontières des limites de vitesse sur le territoire français','160'),
('160','Panneaux d''indications utiles pour la conduite des vehicules','C26A','Voie de détresse à droite','161'),
('161','Panneaux d''indications utiles pour la conduite des vehicules','C26B','Voie de détresse à gauche','162'),
('162','Panneaux d''indications utiles pour la conduite des vehicules','C27','Surélévation de chaussée.','163'),
('163','Panneaux d''indications utiles pour la conduite des vehicules','C28','Réduction du nombre de voies','164'),
('164','Panneaux d''indications utiles pour la conduite des vehicules','C28_1','Réduction du nombre de voies','165'),
('165','Panneaux d''indications utiles pour la conduite des vehicules','C28_2','Réduction du nombre de voies','166'),
('166','Panneaux d''indications utiles pour la conduite des vehicules','C29A','Présignalisation d’un créneau de dépassement','167'),
('167','Panneaux d''indications utiles pour la conduite des vehicules','C29B','Créneau de dépassement à trois voies affectées','168'),
('168','Panneaux d''indications utiles pour la conduite des vehicules','C29C','Section de route à trois voies affectées','169'),
('169','Panneaux d''indications utiles pour la conduite des vehicules','C3','Risque d’incendie','170'),
('170','Panneaux d''indications utiles pour la conduite des vehicules','C30','Fin d''un créneau de dépassement à trois voies affectées','171'),
('171','Panneaux d''indications utiles pour la conduite des vehicules','C4A','Vitesse conseillée','172'),
('172','Panneaux d''indications utiles pour la conduite des vehicules','C4B','Fin de vitesse conseillée','173'),
('173','Panneaux d''indications utiles pour la conduite des vehicules','C5','Station de taxis','174'),
('174','Panneaux d''indications utiles pour la conduite des vehicules','C50','Indications diverses','175'),
('175','Panneaux d''indications utiles pour la conduite des vehicules','C6','Arrêt d’autobus','176'),
('176','Panneaux d''indications utiles pour la conduite des vehicules','C65B','Aire de repos','177'),
('177','Panneaux d''indications utiles pour la conduite des vehicules','C8','Emplacement d''arrêt d''urgence.','178'),
('178','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE1','Poste de secours','179'),
('179','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE12','Toilettes ouvertes au public','180'),
('180','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE14','Installations accessibles aux personnes handicapées','181'),
('181','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE15A','Poste de distribution de carburant','182'),
('182','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE15C','Poste de distribution de carburant','183'),
('183','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE15E','Marque du poste de distribution de carburant','184'),
('184','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE15F','Marque du poste de distribution de carburant','185'),
('185','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE16','Restaurant','186'),
('186','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE17','Hôtel','187'),
('187','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE18','Débit de boissons','188'),
('188','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE19','Emplacement de mise à l’eau d’embarcations légères','189'),
('189','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE21','Point de vue','190'),
('190','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE22','Fréquence d’émission d’une station de radio','191'),
('191','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE23','Jeux d''enfants','192'),
('192','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE24','Station de vidange pour caravanes','193'),
('193','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE25','Distributeur de billets de banque','194'),
('194','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE26','Station de gonflage','195'),
('195','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE27','Point de détente','196'),
('196','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE28','Poste de dépannage','197'),
('197','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE29','Moyen de lutte contre l''incendie','198'),
('198','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE2A','Poste d''appel d''urgence','199'),
('199','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE2B','Cabine téléphonique publique','200'),
('200','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE30A','Issue de secours vers la droite','201'),
('201','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE30B','Issue de secours vers la gauche','202'),
('202','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE3A','Informations relatives aux services ou activités touristiques','203'),
('203','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE3B','Panneau d’information service','204'),
('204','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE4A','Terrain de camping pour tentes','205'),
('205','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE4B','Terrain de camping pour caravanes','206'),
('206','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE4C','Terrain de camping pour tentes, caravanes','207'),
('207','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE50','Installations ou services divers','208'),
('208','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE5A','Auberge de jeunesse','209'),
('209','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE5B','Chambre d''hôtes ou gîte','210'),
('210','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE6A','Point de départ d’un itinéraire pédestre','211'),
('211','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE7','Emplacement pour pique-nique','212'),
('212','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','CE8','Gare auto / train','213'),
('213','Balises','J1','Balisage des virages','214'),
('214','Balises','J10','Balise pour passage à niveau.','215'),
('215','Balises','J11','Dispositif de renforcement d''un marquage continu permanent','216'),
('216','Balises','J12','Dispositif de renforcement d''un marquage permanent en divergent.','217'),
('217','Balises','J13','Balise de signalisation d''obstacle','218'),
('218','Balises','J14A','Balises de musoir','219'),
('219','Balises','J14B','Balises de musoir','220'),
('220','Balises','J3','Signalisation de position des intersections de routes','221'),
('221','Balises','J4','Balisage de virages','222'),
('222','Balises','J4_1','Balisage de virages','223'),
('223','Balises','J5','Signalisation des têtes d''îlots directionnels','224'),
('224','Balises','J6','Délinéateur','225'),
('225','Balises','J7','Manche à air.','226'),
('226','Panneau de signalisation temporaire ','KC1','Indication de chantier important','227'),
('227','Panneau de signalisation temporaire ','KC1_1','Indication de chantier important','228'),
('228','Panneau de signalisation temporaire ','KC1_2','Indication de chantier important','229'),
('229','Panneau de signalisation temporaire ','KD10_1','Réduction du nombre des voies laissées libres','230'),
('230','Panneau de signalisation temporaire ','KD10_2','Réduction de plusieurs voies sur routes','231'),
('231','Panneau de signalisation temporaire ','KD42','Présignalisation de déviation','232'),
('232','Panneau de signalisation temporaire ','KD42A','Présignalisation de déviation','233'),
('233','Panneau de signalisation temporaire ','KD42B','Présignalisation de déviation','234'),
('234','Panneau de signalisation temporaire ','KD42C','Présignalisation de déviation','235'),
('235','Panneau de signalisation temporaire ','KD42D','Présignalisation de déviation','236'),
('236','Panneau de signalisation temporaire ','KD42E','Présignalisation de déviation','237'),
('237','Panneau de signalisation temporaire ','KD43','Présignalisation courante','238'),
('238','Panneau de signalisation temporaire ','KD43A','Présignalisation courante','239'),
('239','Panneau de signalisation temporaire ','KD43B','Présignalisation courante','240'),
('240','Panneau de signalisation temporaire ','KD43C','Présignalisation courante','241'),
('241','Panneau de signalisation temporaire ','KD43D','Présignalisation courante','242'),
('242','Panneau de signalisation temporaire ','KD44','Encart de présignalisation de l''origine d''un itinéraire de déviation','243'),
('243','Panneau de signalisation temporaire ','KD44B','Encart de présignalisation de l''origine d''un itinéraire de déviation','244'),
('244','Panneau de signalisation temporaire ','KD62','Confirmation de déviation','245'),
('245','Panneau de signalisation temporaire ','KD69','Fin de déviation','246'),
('246','Panneau de signalisation temporaire ','KD69A','KD69 Fin de déviation','247'),
('247','Panneau de signalisation temporaire ','KD79','Signalisation complémentaire d''un itinéraire de déviation','248'),
('248','Panneau de signalisation temporaire ','KD79B','Signalisation complémentaire d''un itinéraire de déviation','249'),
('249','Panneau de signalisation temporaire ','KD8','Présignalisation de changement de chaussée ou de trajectoire','250'),
('250','Panneau de signalisation temporaire ','KD8_1','Présignalisation de changement de chaussée ou de trajectoire','251'),
('251','Panneau de signalisation temporaire ','KD9','Affectation de voies','252'),
('252','Panneau de signalisation temporaire ','KD9_1','Affectation de voies','253'),
('253','Panneau de signalisation temporaire ','KD9_2','Affectation de voies','254'),
('254','Panneau de signalisation temporaire ','KD9_3','Affectation de voies','255'),
('255','Panneau de signalisation temporaire ','KM','Panonceaux de distance','256'),
('256',' Panneaux additionnels ou panonceaux ','M10A','Panonceau indiquant le numéro d''une route','257'),
('257',' Panneaux additionnels ou panonceaux ','M10A_1','Panonceau indiquant le numéro d''une route','258'),
('258',' Panneaux additionnels ou panonceaux ','M10B','Panonceau indiquant le numéro d''un échangeur','259'),
('259',' Panneaux additionnels ou panonceaux ','M10Z','Panonceau indiquant le nom propre d''un site o','260'),
('260',' Panneaux additionnels ou panonceaux ','M11A','Signale les dérogations aux prescriptions','261'),
('261',' Panneaux additionnels ou panonceaux ','M11B','Panonceau signalant des dérogations ou des prescriptions.','262'),
('262',' Panneaux additionnels ou panonceaux ','M11B_1','Panonceau signalant des dérogations ou des prescriptions.','263'),
('263',' Panneaux additionnels ou panonceaux ','M1','Indique la longeur de section comprise entre le signal et le début du passage dangereux','264'),
('264',' Panneaux additionnels ou panonceaux ','M2','Indique la longueur de la section dangereuse','265'),
('265',' Panneaux additionnels ou panonceaux ','M3A','Indique la position de la voie concernée','266'),
('266',' Panneaux additionnels ou panonceaux ','M3A_1','Indique la position de la voie concernée','267'),
('267',' Panneaux additionnels ou panonceaux ','M3B','Indique la direction à suivre','268'),
('268',' Panneaux additionnels ou panonceaux ','M3B_1','Indique la direction à suivre','269'),
('269',' Panneaux additionnels ou panonceaux ','M3B_2','Indique la direction à suivre','270'),
('270',' Panneaux additionnels ou panonceaux ','M3B_3','Indique la direction à suivre','271'),
('271',' Panneaux additionnels ou panonceaux ','M3D','Indique que le panneau qu''il complète','272'),
('272',' Panneaux additionnels ou panonceaux ','M4A','Véhicule autorisé inférieur à 3,5T','273'),
('273',' Panneaux additionnels ou panonceaux ','M4B','Véhicules de transport en commun','274'),
('274',' Panneaux additionnels ou panonceaux ','M4C','Motocyclettes','275'),
('275',' Panneaux additionnels ou panonceaux ','M4D1','Cycles','276'),
('276',' Panneaux additionnels ou panonceaux ','M4D2','Cyclomoteurs','277'),
('277',' Panneaux additionnels ou panonceaux ','M4E','Désigne par l''inscription qu''il porte les usagers concernés','278'),
('278',' Panneaux additionnels ou panonceaux ','M4F','Poids autorisé superieur ','279'),
('279',' Panneaux additionnels ou panonceaux ','M4G','Véhicules affectés au transport de marchandises.','280'),
('280',' Panneaux additionnels ou panonceaux ','M4H','Poids autorisé superieur à','281'),
('281',' Panneaux additionnels ou panonceaux ','M4I','Véhicules agricoles à moteur.','282'),
('282',' Panneaux additionnels ou panonceaux ','M4K','Véhicules transportant des marchandises explosives','283'),
('283',' Panneaux additionnels ou panonceaux ','M4L','Véhicules transportant des marchandises de nature à polluer les eaux','284'),
('284',' Panneaux additionnels ou panonceaux ','M4M','Véhicules transportant des marchandises dangereuses','285'),
('285',' Panneaux additionnels ou panonceaux ','M4N','Installations pour handicapés','286'),
('286',' Panneaux additionnels ou panonceaux ','M4P','Piétons','287'),
('287',' Panneaux additionnels ou panonceaux ','M4Q','Véhicule plus de ','288'),
('288',' Panneaux additionnels ou panonceaux ','M4R','Véhicules pesant sur un essieu plus de','289'),
('289',' Panneaux additionnels ou panonceaux ','M4S','Véhicules à traction animale.','290'),
('290',' Panneaux additionnels ou panonceaux ','M4T','Charrettes à bras.','291'),
('291',' Panneaux additionnels ou panonceaux ','M4U','Véhicule dont la largeur est supérieur à ','292'),
('292',' Panneaux additionnels ou panonceaux ','M4V','Véhicules dont la hauteur est supérieure à','293'),
('293',' Panneaux additionnels ou panonceaux ','M4W','Véhicules tractant une remorque poids total autorisé dépasse 250 kg','294'),
('294',' Panneaux additionnels ou panonceaux ','M4X','Véhicules tractant une caravane','295'),
('295',' Panneaux additionnels ou panonceaux ','M5','Indique la distance comprise entre le signal et l''endroit où le conducteur doit marquer l''arrêt et céder le passage.','296'),
('296',' Panneaux additionnels ou panonceaux ','M6A','Indique que le stationnement est gênant','297'),
('297',' Panneaux additionnels ou panonceaux ','M6B','Indique que le stationnement est unilatéral à alternance','298'),
('298',' Panneaux additionnels ou panonceaux ','M6C','Indique la durée maximum du stationnement','299'),
('299',' Panneaux additionnels ou panonceaux ','M6C_1','Indique la durée maximum du stationnement','300'),
('300',' Panneaux additionnels ou panonceaux ','M6D','Indique que le stationnement est payant avec parcmètre','301'),
('301',' Panneaux additionnels ou panonceaux ','M6D_1','Indique que le stationnement est payant avec parcmètre','302'),
('302',' Panneaux additionnels ou panonceaux ','M6E','stationnement payant sans parcmètre','303'),
('303',' Panneaux additionnels ou panonceaux ','M6F','Précisions concernant l''interdiction','304'),
('304',' Panneaux additionnels ou panonceaux ','M6G','Indications diverses','305'),
('305',' Panneaux additionnels ou panonceaux ','M6H','Indications diverses aux personnes handicapées','306'),
('306',' Panneaux additionnels ou panonceaux ','M6I','Stationnement est réservé aux véhicules électriques','307'),
('307',' Panneaux additionnels ou panonceaux ','M7','Panonceau schéma','308'),
('308',' Panneaux additionnels ou panonceaux ','M7_1','Panonceau schéma','309'),
('309',' Panneaux additionnels ou panonceaux ','M7_2','Panonceau schéma','310'),
('310',' Panneaux additionnels ou panonceaux ','M7_3','Panonceau schéma','311'),
('311',' Panneaux additionnels ou panonceaux ','M7_4','Panonceau schéma','312'),
('312',' Panneaux additionnels ou panonceaux ','M8A','Prescriptions concernant le stationnement et l''arrêt','313'),
('313',' Panneaux additionnels ou panonceaux ','M8A_1','Prescriptions concernant le stationnement et l''arrêt','314'),
('314',' Panneaux additionnels ou panonceaux ','M8B','Prescriptions concernant le stationnement et l''arrêt','315'),
('315',' Panneaux additionnels ou panonceaux ','M8C','Prescriptions concernant le stationnement et l''arrêt','316'),
('316',' Panneaux additionnels ou panonceaux ','M8E','Prescriptions concernant le stationnement et l''arrêt','317'),
('317',' Panneaux additionnels ou panonceaux ','M8E_1','Prescriptions concernant le stationnement et l''arrêt','318'),
('318',' Panneaux additionnels ou panonceaux ','M8F','Prescriptions concernant le stationnement et l''arrêt','319'),
('319',' Panneaux additionnels ou panonceaux ','M8F_1','Prescriptions concernant le stationnement et l''arrêt','320'),
('320',' Panneaux additionnels ou panonceaux ','M9A','Aire de danger aérien.','321'),
('321',' Panneaux additionnels ou panonceaux ','M9B','Passage à niveau','322'),
('322',' Panneaux additionnels ou panonceaux ','M9C','Cédez le passage','323'),
('323',' Panneaux additionnels ou panonceaux ','M9D','Passage pour piétons surélevé','324'),
('324',' Panneaux additionnels ou panonceaux ','M9E','Poste d''appel d''urgence','325'),
('325',' Panneaux additionnels ou panonceaux ','M9F','Poste d''appel d''urgence et d''un moyen de lutte contre l''incendie','326'),
('326',' Panneaux additionnels ou panonceaux ','M9Z','Un train peut en caher un autre','327'),
('327',' Panneaux additionnels ou panonceaux ','M9Z_1','Haute tension','328'),
('328',' Panneaux additionnels ou panonceaux ','M9Z_2','Brouillard fréquent','329'),
('329',' Panneaux additionnels ou panonceaux ','M9Z_3','Verglas fréquent','330'),
('330',' Panneaux additionnels ou panonceaux ','M9Z_5','Rappel','331'),
('331',' Panneaux additionnels ou panonceaux ','M9Z_6','Par temps de pluie','332'),
('332','Panneaux d''obligation','PA01','Temps de stationnement','333'),
('333','Panneaux d''obligation','PA02','Temps de stationement','334'),
('334','Panneaux de danger','PA03','Monté abrute','335'),
('335','Panneaux de danger','PA04','Descente abrute','336'),
('336','Panneaux d''interdiction','PA05','Interdit sauf vélo','337'),
('337','Panneaux d''interdiction','PA06','Interdit sauf vélo','338'),
('338','Symboles d''indication','SC10','Conseillé aux véhicules transportant des marchandises explosives','339'),
('339','Symboles d''indication','SC11','Conseillé aux véhicules transportant des marchandises susceptibles de polluer les eaux','340'),
('340','Symboles d''indication','SC12','Conseillé aux véhicules transportant des marchandises dangereuses','341'),
('341','Symboles d''indication','SC13','Conseillé aux motocyclettes','342'),
('342','Symboles d''indication','SC14','Conseillé aux véhicule tractant une caravane','343'),
('343','Symboles d''indication','SC15','Conseillé aux véhicules','344'),
('344','Symboles d''indication','SC1A','Conseillé aux véhicules affectés au transport de marchandises','345'),
('345','Symboles d''indication','SC1B','Conseillé aux véhicules de transport de marchandises dont le poids total autorisé en charge autorisé excède le nombre indiqué','346'),
('346','Symboles d''indication','SC2','Conseillé aux cycles','347'),
('347','Symboles d''indication','SC20','Permettant d''indiquer l''itinéraire "Bis"','348'),
('348','Symboles d''indication','SC3','Conseillé aux véhicules de transport en commun','349'),
('349','Symboles d''indication','SC4','Conseillé aux cyclomoteurs','350'),
('350','Symboles d''indication','SC5','Conseillé aux véhicules dont la longueur est supérieure au nombre indiqué','351'),
('351','Symboles d''indication','SC6','Conseillé aux véhicules dont la largeur est supérieure au nombre indiqué','352'),
('352','Symboles d''indication','SC7','Conseillée aux véhicules dont la hauteur est supérieure au nombre indiqué','353'),
('353','Symboles d''indication','SC8','Conseillé aux véhicules dont le poids total autorisé en chargeautorisé excède le nombre indiqué','354'),
('354','Symboles d''indication','SC9','Conseillé aux véhicules pesant sur un essieu plus que le nombre indiqué','355'),
('355','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','C111','Entrée d''un tunnel','356'),
('356','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','C112','Sortie de tunnel.','357'),
('357','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','C115','Voie verte','358'),
('358','Panneaux d''indication d''installations pouvant etre utiles aux usagers de la route','C116','Fin de voie verte','359'),
('359','Panneau d''information de securite ','SR2a','Espacement de securité','360'),
('360','Panneau d''information de securite ','SR3','Zone de contrôle','361'),
('361','Panneau d''information de securite ','SR4','Tunnel sous vidéo','362'),
('362','Panneau d''information de securite','SR50','Attachez vos ceintures','363');